\\iotisip01pa\dot-darwin$\Projects\_DarWinME Inputs\HMA Materials Input Files\Asphalt Material Properties New\Greenfield\HMA Surface\Marion County 4K AADTT 2W1L on Overlay on HMA on CompAgg
9.00
388.87, 0.00001330
1.50000000
.tcr
thermal.tmp
.tst
1551
